XCB 1.13

Data Fields
xcb_create_window_value_list_t Struct Reference
XCB API

xcb_create_window_value_list_t More...

`#include <xproto.h>`

## Data Fields
xcb_pixmap_t | background_pixmap
uint32_t | background_pixel
xcb_pixmap_t | border_pixmap
uint32_t | border_pixel
uint32_t | bit_gravity
uint32_t | win_gravity
uint32_t | backing_store
uint32_t | backing_planes
uint32_t | backing_pixel
xcb_bool32_t | override_redirect
xcb_bool32_t | save_under
uint32_t | event_mask
uint32_t | do_not_propogate_mask
xcb_colormap_t | colormap
xcb_cursor_t | cursor

## Detailed Description

xcb_create_window_value_list_t

The documentation for this struct was generated from the following file:

- xproto.h